{% extends 'base.html' %}
{% load static %}

{% block page-title %}Widget v2{% endblock %}

{% block heading %} 
<!DOCTYPE html>
<html>
<head>
<style>
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 10px 15px;
  text-decoration: none;
}

li a:hover {
  background-color: #57065b;
}
</style>
</head>
<body>

<ul>
  <li><a class="active" href="/announcement_board/">Announcement Board</a></li>
  <li><a href="/forum/">Forum</a></li>
</ul>
</body>
</html>

<header> 
  <link href='https://fonts.googleapis.com/css?family=Dancing Script' rel='stylesheet'>
      <div class="overlay">
          <h> Welcome to Widget! </h> 
      </div>
</header> 
{% endblock %}

{% block content %}
<p>
    Widget Users:<br>
    {% for user in users %}
    <a href="{{ user.get_absolute_url }}">{{ user.last_name }}, {{ user.first_name }}</a><br>
    {% endfor %}
</p>
{% endblock %}

{% block footing %}
<p>
    <a href="{% url 'dashboard:widgetuser-create' %}">
        <button class="btn add">Add Widget User</button>
     </a>
</p>
{% endblock %}